Bug 1475634 - Requires for the seabios version that support vIOMMU of virtio
Summary: Requires for the seabios version that support vIOMMU of virtio
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 7.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: jason wang
QA Contact: FuXiangChun
URL:
Whiteboard:
Keywords: ZStream
Depends On:
Blocks: 1482851
TreeView+ depends on / blocked
 
Reported: 2017-07-27 03:53 UTC by jason wang
Modified: 2018-04-11 00:30 UTC (History)
15 users (show)

(edit)
Clone Of:
: 1482851 (view as bug list)
(edit)
Last Closed: 2018-04-11 00:30:00 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1104 normal SHIPPED_LIVE Important: qemu-kvm-rhev security, bug fix, and enhancement update 2018-04-10 22:54:38 UTC

Description jason wang 2017-07-27 03:53:28 UTC
Description of problem:

We need make 7.4z qemu-kvm-rhev depends on seabios-1.10.2-4.el7_4 which has support of virtio vIOMMU.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 4 Danilo Cesar de Paula 2017-07-28 10:17:49 UTC
Moving it to 7.5.

Comment 14 FuXiangChun 2017-12-20 10:28:50 UTC
According to test result in comment13. set this bug as verified.

Comment 16 errata-xmlrpc 2018-04-11 00:30:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1104


Note You need to log in before you can comment on or make changes to this bug.